
eServices - Feature #550

Site plan - Engineer step

01/16/2018 03:52 PM - Saja Nakhleh

Status: Open Start date: 01/16/2018

Priority: Normal Due date:  

Assignee: Hazem Shoushari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result: 1- The "Contact client for rejection"

should be exist an working fine

2- The "Update Planning Condition"

should be exist an working fine

Category: Site plan Actual Result: 1- The "Contact client for rejection" is not

exist

2- Once the "Update Planning Condition"

is clicked, then a Run time exception will

be occurred

Sub-Category:  Environment: QA

Step_Description:  Test Case ID:  

Description

1- Open a transaction on the Engineer step [ahibrahim/dtps1234]

2- Observe the "Contact client for rejection"

3- Click "Update Planning Condition"

History

#1 - 01/17/2018 11:45 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Hazem Shoushari

#2 - 01/21/2018 03:52 PM - Saja Nakhleh

1- Reject issue have been tested and verified.

2- The "Update Planning Condition" issue still duplicateing
